[Video]
resolution			 = {1280, 1024}
antialiasing		 = 0
blend_antialiasing	 = 0
anisotropy			 = 1
max_texture			 = 4096
shadow_size			 = 512
brightness			 = 0.550000
contrast			 = 0.650000
gamma				 = 0.450000
configured			 = true
[Audio]
device_hash			 = 0xFFFFFFFF
steam_voice			 = false
